/* Bootstrap setup */
@import '../vendor/bootstrap/scss/functions';
/* Muze setup */
@import 'muze/variables';
/* Bootstrap core */
@import '../vendor/bootstrap/scss/bootstrap';
@import 'muze/muze';


.quill-editor{
    direction:ltr !important;
    .ql-picker-label::before{
        margin-right: 15px;
    }
}
.img-thumbnail{
width: 200px;
}
.quill-editor iframe ,.quill-editor video{
    pointer-events: none;
    width: 100% !important;
    height: 500px ;
    @media (max-width:1000px) {
    height: 300px;        
    }
}

.ql-container
, .ql-editor {
    height: auto; /* auto-growth */
}
*[quill__html]{
    display: none;

    width: 100%;
    margin: 0;
    background: rgb(29, 29, 29);
    box-sizing: border-box !important;
    color: rgb(204, 204, 204);
    outline: none;
    padding: 12px 15px;
    line-height: 24px;
    font-family: Consolas, Menlo, Monaco, "Courier New", monospace;
    position: absolute;
    top: 0;
    bottom: 0;
    border: none;
}

*[quill__html *= '-active-']{
    display: initial;
}
